Error E0562600: Library "library" requires "edition EDITION"

In RH850, I am getting an error in malloc.lib where it saying to get a "PROFESSIONAL EDITION", can anyone help me to resolve this issue?